posted

1 Comment

if your planning to upgrade to vCenter Server 5.0 Update 1a and use Oracle as the backend database you may want to check out the following KB before you proceed.

http://kb.vmware.com/selfservice/microsites/search.do?language=en_US&cmd=displayKC&externalId=2032277

There is a known issue that will show error: PLS-00905 STATS-ROLLUP2_PROC as invalid and prevent the upgrade from completing leaving you in an unusable state. Full resolution and recovery steps are described in the KB article